> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-update-ref-tables.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v0/migrations/last

> Returns the last migration id that was configured for the synchronizer upgrades.




## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/migrations/last
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/migrations/last:
    get:
      tags:
        - internal
        - scan
      summary: GET /v0/migrations/last
      description: >
        Returns the last migration id that was configured for the synchronizer
        upgrades.
      operationId: getMigrationId
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetMigrationIdResponse'
components:
  schemas:
    GetMigrationIdResponse:
      type: object
      required:
        - migration_id
      properties:
        migration_id:
          type: integer
          format: int64

````